uuid: c37d268e-2117-4f5c-b82b-e076046c3cfa
langcode: de
status: true
dependencies:
  config:
    - field.field.message.anmeldesystem_zahlungserinnerung.field_anmeldebogen
    - field.field.message.anmeldesystem_zahlungserinnerung.field_anmeldungen
    - field.field.message.anmeldesystem_zahlungserinnerung.field_sender
    - message.template.anmeldesystem_zahlungserinnerung
id: message.anmeldesystem_zahlungserinnerung.default
targetEntityType: message
bundle: anmeldesystem_zahlungserinnerung
mode: default
content:
  partial_0:
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  field_anmeldebogen: true
  field_anmeldungen: true
  field_sender: true
  partial_1: true
  partial_2: true
  partial_3: true
